@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

.photography {
	background: #1C1D1F;
	height: 100vh;
	max-width: 1920px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: auto;
	position: relative;
}

.poster {
	background: #1C1D1F;
	height: 100vh;
	max-width: 1920px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: auto;
	position: relative;
}

.header {
	position: fixed;
	width: 100%;
	top: 40px;
	left: 0;
	padding: 10px 100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 9999;
}

.header .logo img {
	max-width: 50px;
	transition: 0.4s;
}

.header .logo img:hover {
	transform: translate(-2px, -2px);
	transition: 0.4s;
}

.header ul {
	display: flex;
	justify-content: center;
	align-items: right;
}

.header ul li {
	list-style: none;
	margin-left: 80px;
}

.header ul li a {
	color: white;
	text-decoration: none;
	padding: 10px 30px;
	border-radius: 10px;
	transition: 0.5s;
	font-weight: 300;
}

.header ul li a:hover {
	background-color: antiquewhite;
	color: black;
	transition: 0.4s;
}

.photoinfo {
	position: relative;
	width: 400px;
	text-align: right;
	margin-right: 100px;
	z-index: 11;
}

.photography h1 {
	color: white;
	font-size: 50px;
}

.photography h2 {
	color: lightgray;
	font-size: 20px;
	font-weight: 400;
}

.photography p {
	margin-top: 20px;
	color: white;
	text-align: right;
}

.photoview {
	flex-direction: row;
	display: flex;
	padding-top: 150px;
	align-items: center;
	justify-content: center;
}

.fotografi {
  overflow: hidden;
  max-width: 350px;
  position: relative;
  transition: 0.7s;
}

.fotografi .fotografi__item,
.fotografi .fotografi__item--hidden {
  display: none;
}

.fotografi .fotografi__item img {
  width: 100%;
  max-width: 350px;
  height: auto;
}

.fotografi .fotografi__item--visible {
  display: block;
  animation: fadeVisibility 0.5s;
}

.fotografi .fotografi__actions {
  display: flex;
  width: 100%;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.fotografi .fotografi__actions button {
  border-radius: 15px;
  border: 0;
  font-weight: bold;
  cursor: pointer;
  width: 40px;
  height: 40px;
	transition: all 0.5s ease-in;
	color: white;
	background-color: orange;
}

.fotografi .fotografi__actions button:hover {
	background-color: black;
	transition: all 0.5s ease-in;
	color: white;
}

.fotografi .fotografi__actions button#fotografi__button--prev {
  margin-left: 20px;
}

.fotografi .fotografi__actions button#fotografi__button--next {
  margin-right: 20px;
}

@keyframes fadeVisibility {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: opacity linear;
  }
}

.posterview {
	flex-direction: row;
	display: flex;
	padding-top: 150px;
	align-items: center;
	justify-content: center;
}

.posterinfo {
	z-index: 11;
	position: relative;
	width: 400px;
	text-align: left;
	margin-left: 100px;
}

.poster h1 {
	color: white;
	font-size: 50px;
}

.poster h2 {
	color: lightgray;
	font-size: 20px;
	font-weight: 400;
}

.poster p {
	margin-top: 20px;
	color: white;
	text-align: left;
}

.layout {
  overflow: hidden;
  max-width: 350px;
  position: relative;
  box-sizing: border-box;
 	transition: 0.6s;
}

.layout .layout__item,
.layout .layout__item--hidden {
  display: none;
}

.layout .layout__item img {
  width: 100%;
  max-width: 350px;
  height: auto;
}

.layout .layout__item--visible {
  display: block;
  animation: fadeVisibility 0.5s;
}

.layout .layout__actions {
  display: flex;
  width: 100%;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.layout .layout__actions button {
  border-radius: 15px;
  border: 0;
  font-weight: bold;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: orange;
 	transition: all 0.5s ease-in;
  color: white;
}

.layout .layout__actions button:hover {
	background-color: black;
	transition: all 0.5s ease-in;
	color: white;
}

.layout .layout__actions button#layout__button--prev {
  margin-left: 20px;
}

.layout .layout__actions button#layout__button--next {
  margin-right: 20px;
}

@keyframes fadeVisibility {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: opacity linear;
  }
}

.poster .hand img {
	position: absolute;
	width: 800px;
	height: auto;
	right: 0;
	top: 80px;
	z-index: 10;
	transition: 0.8s;
}

.poster .hand img:hover {
	width: 1000px;
	transition: 0.8s;
}

.photography .handphoto img {
	position: absolute;
	width: 300px;
	height: auto;
	left: 0;
	top: 300px;
	z-index: 10;
	transition: 0.8s;
}

.photography .handphoto img:hover {
	width: 1000px;
	transition: 0.8s;
	top: 150px;
}

.fotografi:hover {
	transform: scale(1.2);
	transition: 0.6s;
}

.layout:hover {
	transform: scale(1.2);
	transition: 0.6s;
}